window.addEventListener('load', () => {
    biparticleszczegolySetID();
    biparticleszczegoly();
})

function biparticleszczegolySetID(){
    var liczba=0;
    document.querySelectorAll('.grid-bip .item-content').forEach(ids => {
         liczba++;
         ids.setAttribute('id','bipip'+liczba);
         ids.classList.add('bipart');
    })
}

function biparticleszczegoly(){
    document.querySelectorAll('.metryczka').forEach(metryczka => {
        metryczka.addEventListener('click', () => {
          var idnaj=  metryczka.parentNode.parentNode.parentNode.parentNode.parentNode.getAttribute('id');
          document.querySelector('#'+idnaj+' .article-info ').classList.toggle('dblock');
            console.log('idnaj'+idnaj);
        })
    })
}